/* Login */
.loginbg {
    /* background: #efeff5!important; */
    background: #4d2b68 url('/web-admin/images/bg.png') top center no-repeat !important;
    background-size: cover !important;
}

.login-form {
    width: 100%;
    /* max-width: 500px; */
    padding-top: 30px;
    background: #fff;
    position: relative;
}

.login-form input.form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: .65rem 1rem;
    font-size: 1.5rem;
    font-weight: 200;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #e2e5ec !important;
    border-radius: 4px;
    -webkit-transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
}

.login-form label {
    color: #6c757d;
}

.loging-img {
    position: relative;
    margin: 100px auto;
}


/* Theme */
ul.modules_page {
    background: none !important;
}

ul.modules_page li>a {
    background: transparent;
    border: transparent;
    color: #3e4346;
}

.nav>li>a:hover,
.nav>li>a:focus {
    background: #EAEAED;
    border: 1px #fff solid transparent;
    color: #4C4E64;
    border-radius: 3px 3px 0 0;
}

.inner_box {
    background: #F7F7F9 !important;
}

.btn {
    display: inline-block;
    font-weight: 300;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    padding: 0.7rem 1.5rem;
    font-size: 1.4rem;
    line-height: 1.5;
    border-radius: .25rem;
    -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
}

.bootstrap-filestyle label.btn {
    background-color: #ccc;
}

.btn-success {
    color: #fff;
    background-color: #343d45;
    border-color: #343d45;
    color: #fff;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active {
    color: #fff;
    background-color: #646e74 !important;
    border-color: #646e74 !important;
}

.btn-secondary,
.btn-warning,
.btn-info,
.btn-danger {
    background-color: transparent;
    border: 1px solid #e2e5ec;
    color: #595d6e;
}

.btn-secondary:hover,
.btn-warning:hover,
.btn-info:hover,
.btn-danger:hover {
    color: #595d6e;
    border-color: #e2e5ec;
    background-color: #f4f5f8;
}

.btn-danger.disabled {
    color: #e2e5ec;
    background-color: transparent;
}

.table {
    border-collapse: collapse;
    border-radius: 4px;
}

.table>thead>tr>th {
    background: #f6f6f9;
    color: #48465b;
    line-height: 30px;
    border-bottom: 2px solid #ebedf2;
}

.table-main-data th a {
    color: #48465b;
}

.table-main-data a.active.desc {
    background: url("../images/icon/filter-up.png") right center no-repeat;
}

.table-main-data a.active.asc {
    background: url("../images/icon/filter-down.png") right center no-repeat;
}

.table-bordered>tbody>tr>td {
    border-bottom: 1px solid #ebedf2;
    border-left: 0;
    border-right: 0;
}

.table-hover tbody tr:hover {
    background-color: #fafbfc;
}

.table-striped>tbody>tr:nth-of-type(2n+1) {
    background-color: #fff;
}

.table-striped>tbody>tr:nth-of-type(2n) {
    background-color: #f1f5fa;
}

.dropdown-menu {
    box-shadow: 0 0 50px 0 rgba(82, 63, 105, .15);
    border-radius: 4px;
    border: 1px solid #e0e0e1;
}

.dropdown-menu>li>a {
    line-height: 30px;
    color: #48465b;
}

.table-main-data .row_data .option {
    border-radius: 4px;
    border: 1px solid #e0e0e1;
}

ul.row_data .option li:hover a {
    background: #f1f5fa;
    color: #48465b;
}

.list-input-data .title {
    color: #48465b;
    border-bottom: 0;
    font-size: 1.6rem;
    margin-bottom: 0;
}

.box_javaword {
    max-width: 100% !important;
    position: relative !important;
}

.tab-content {
    display: block;
    position: relative;
}

.container {
    width: 100%;
}

label {
    font-weight: 300;
    color: #48465b;
}

.toggle.btn.btn-primary {
    color: #fff !important;
    background-color: #337ab7 !important;
    border-color: #2e6da4 !important;
}

.img-fluid {
    width: 100%;
}

.card-img,
.card-img-bottom,
.card-img-top {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    /* background-color: #bc76f3  !important; */
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    background: none;
    color: #3E1E69;
    border-left: 1px solid #E2DDE9;
}

.navbar-brand > .site-name {
    color: #4C4E64;
}
.navbar-default .navbar-nav>.open>a{
    background-color: #fff !important;
}